/* CSS Document */

.eForm{
	padding: 10px;
	border-top: 1px solid #ddd;
	border-bottom: 1px solid #ddd;
}

.eForm td {
	padding: 7px 4px;
}

.formLabel{
	padding-right: 10px;
	color: #555555;
}

.eForm td input{
	width: 100%;
}

.eForm td textarea{
	height: 80px;
	width: 100%;
}

.validationMessage {
	font-size: 12px;
}